<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight>
    <filename>frontblitzer/FBK/FBK2.0.i3d</filename>
    <rootNode  node="0" />
    <light     shaderNode="0|3" intensity="800" multiBlink="true"/>
   <!-- <realLight node="0|0|0" /> -->
    <device    mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="80" numLEDScale="1" brightnessScale="1" />
</beaconLight>

